.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.363941,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.363941,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.363941,0.000000,0.000000,0.400335,0,0);}
.m1{transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);}
.m8{transform:matrix(0.375837,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.375837,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.375837,0.000000,0.000000,0.400335,0,0);}
.m2{transform:matrix(0.379531,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.379531,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.379531,0.000000,0.000000,0.400335,0,0);}
.m7{transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);}
.m4{transform:matrix(0.382275,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.382275,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.382275,0.000000,0.000000,0.400335,0,0);}
.md{transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);}
.m9{transform:matrix(0.383096,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.383096,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.383096,0.000000,0.000000,0.400335,0,0);}
.mc{transform:matrix(0.385928,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.385928,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.385928,0.000000,0.000000,0.400335,0,0);}
.m3{transform:matrix(0.386600,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.386600,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.386600,0.000000,0.000000,0.400335,0,0);}
.m6{transform:matrix(0.388468,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388468,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388468,0.000000,0.000000,0.400335,0,0);}
.m10{transform:matrix(0.388790,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388790,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388790,0.000000,0.000000,0.400335,0,0);}
.ma{transform:matrix(0.390593,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.390593,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.390593,0.000000,0.000000,0.400335,0,0);}
.mb{transform:matrix(0.391248,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.391248,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.391248,0.000000,0.000000,0.400335,0,0);}
.me{transform:matrix(0.391550,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.391550,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.391550,0.000000,0.000000,0.400335,0,0);}
.mf{transform:matrix(0.391635,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.391635,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.391635,0.000000,0.000000,0.400335,0,0);}
.m0{transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.322109px;}
.ls9{letter-spacing:-0.281845px;}
.lsd{letter-spacing:-0.267184px;}
.lsc{letter-spacing:-0.172828px;}
.lsb{letter-spacing:-0.166025px;}
.ls7{letter-spacing:-0.161054px;}
.lsf{letter-spacing:-0.137674px;}
.ls8{letter-spacing:-0.058479px;}
.ls6{letter-spacing:-0.016105px;}
.lsa{letter-spacing:-0.011107px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.261519px;}
.ls4{letter-spacing:0.270849px;}
.lse{letter-spacing:0.394556px;}
.ls3{letter-spacing:0.935782px;}
.ls5{letter-spacing:0.969103px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.555610px;}
.ws3{word-spacing:-0.431903px;}
.ws1{word-spacing:-0.422573px;}
.wsf{word-spacing:-0.149947px;}
.ws5{word-spacing:-0.144949px;}
.wsb{word-spacing:-0.102575px;}
.ws16{word-spacing:-0.023381px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.004970px;}
.ws12{word-spacing:0.011774px;}
.ws10{word-spacing:0.023492px;}
.wse{word-spacing:0.025269px;}
.wsa{word-spacing:0.031683px;}
.ws9{word-spacing:0.045567px;}
.ws14{word-spacing:0.083832px;}
.ws7{word-spacing:0.090663px;}
.ws13{word-spacing:0.106129px;}
.ws4{word-spacing:0.130287px;}
.wsc{word-spacing:0.144532px;}
.wsd{word-spacing:0.210620px;}
.ws6{word-spacing:0.222005px;}
.ws2{word-spacing:0.280207px;}
.ws8{word-spacing:0.358568px;}
._0{margin-left:-516.624000px;}
.fc3{color:rgb(102,102,102);}
.fc2{color:rgb(128,128,128);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:30.544800px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:33.321600px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.yc{bottom:5.558251px;}
.y1f{bottom:6.669902px;}
.ya{bottom:15.563104px;}
.y20{bottom:20.901907px;}
.y14{bottom:181.198991px;}
.y7{bottom:393.153643px;}
.y8{bottom:394.265293px;}
.y6{bottom:479.668272px;}
.y1e{bottom:495.972480px;}
.y13{bottom:518.205485px;}
.y1d{bottom:537.103539px;}
.y1c{bottom:557.113244px;}
.y1b{bottom:577.122948px;}
.y1a{bottom:597.132653px;}
.y19{bottom:617.142357px;}
.y18{bottom:637.152062px;}
.y17{bottom:657.161766px;}
.y16{bottom:677.171471px;}
.y12{bottom:702.739426px;}
.y15{bottom:703.851077px;}
.y11{bottom:722.749131px;}
.y10{bottom:742.758836px;}
.yf{bottom:762.768540px;}
.ye{bottom:782.778245px;}
.yd{bottom:802.787949px;}
.yb{bottom:822.797654px;}
.y9{bottom:849.477260px;}
.y5{bottom:1126.424182px;}
.y4{bottom:1141.636913px;}
.y3{bottom:1156.849643px;}
.y2{bottom:1192.239258px;}
.y1{bottom:1278.386307px;}
.h9{height:20.009705px;}
.ha{height:29.109194px;}
.h8{height:29.903359px;}
.hc{height:32.187500px;}
.h4{height:36.210938px;}
.h7{height:40.019409px;}
.h6{height:41.066269px;}
.h3{height:48.281250px;}
.h2{height:80.468750px;}
.hb{height:202.320346px;}
.h5{height:410.198943px;}
.h1{height:1325.909548px;}
.h0{height:1348.328308px;}
.w6{width:18.898054px;}
.w9{width:133.398030px;}
.w5{width:182.310641px;}
.w4{width:235.669853px;}
.w8{width:263.461110px;}
.w7{width:401.305741px;}
.w3{width:422.427095px;}
.wa{width:441.325150px;}
.w2{width:871.533797px;}
.w1{width:911.162479px;}
.w0{width:956.000000px;}
.x1a{left:0.000000px;}
.x10{left:7.781552px;}
.x5{left:11.116503px;}
.x8{left:12.228153px;}
.xb{left:16.674754px;}
.x0{left:44.837521px;}
.x7{left:47.615622px;}
.xc{left:60.029114px;}
.x1{left:61.405722px;}
.x15{left:70.033966px;}
.x6{left:71.145616px;}
.xe{left:72.257266px;}
.x19{left:124.504828px;}
.xa{left:128.951429px;}
.x12{left:135.621331px;}
.xd{left:140.067932px;}
.x16{left:172.305789px;}
.x17{left:195.650444px;}
.x18{left:208.990247px;}
.x9{left:283.285475px;}
.x2{left:349.520838px;}
.xf{left:467.819417px;}
.x11{left:486.717471px;}
.x13{left:488.940771px;}
.x14{left:752.401881px;}
.x4{left:855.970693px;}
.x3{left:857.082344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.268199pt;}
.ls9{letter-spacing:-0.234674pt;}
.lsd{letter-spacing:-0.222467pt;}
.lsc{letter-spacing:-0.143903pt;}
.lsb{letter-spacing:-0.138238pt;}
.ls7{letter-spacing:-0.134100pt;}
.lsf{letter-spacing:-0.114632pt;}
.ls8{letter-spacing:-0.048692pt;}
.ls6{letter-spacing:-0.013410pt;}
.lsa{letter-spacing:-0.009248pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.217750pt;}
.ls4{letter-spacing:0.225519pt;}
.lse{letter-spacing:0.328521pt;}
.ls3{letter-spacing:0.779165pt;}
.ls5{letter-spacing:0.806910pt;}
.ws15{word-spacing:-0.462621pt;}
.ws3{word-spacing:-0.359618pt;}
.ws1{word-spacing:-0.351850pt;}
.wsf{word-spacing:-0.124851pt;}
.ws5{word-spacing:-0.120690pt;}
.wsb{word-spacing:-0.085408pt;}
.ws16{word-spacing:-0.019468pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.004139pt;}
.ws12{word-spacing:0.009803pt;}
.ws10{word-spacing:0.019560pt;}
.wse{word-spacing:0.021040pt;}
.wsa{word-spacing:0.026381pt;}
.ws9{word-spacing:0.037941pt;}
.ws14{word-spacing:0.069801pt;}
.ws7{word-spacing:0.075489pt;}
.ws13{word-spacing:0.088367pt;}
.ws4{word-spacing:0.108482pt;}
.wsc{word-spacing:0.120343pt;}
.wsd{word-spacing:0.175370pt;}
.ws6{word-spacing:0.184849pt;}
.ws2{word-spacing:0.233310pt;}
.ws8{word-spacing:0.298557pt;}
._0{margin-left:-430.159732pt;}
.fs4{font-size:25.432700pt;}
.fs5{font-size:26.644351pt;}
.fs3{font-size:27.744763pt;}
.fs2{font-size:29.974895pt;}
.fs1{font-size:39.966527pt;}
.fs0{font-size:66.610879pt;}
.y0{bottom:0.000000pt;}
.yc{bottom:4.628000pt;}
.y1f{bottom:5.553600pt;}
.ya{bottom:12.958400pt;}
.y20{bottom:17.403680pt;}
.y14{bottom:150.872800pt;}
.y7{bottom:327.353870pt;}
.y8{bottom:328.279470pt;}
.y6{bottom:399.389064pt;}
.y1e{bottom:412.964533pt;}
.y13{bottom:431.476533pt;}
.y1d{bottom:447.211733pt;}
.y1c{bottom:463.872533pt;}
.y1b{bottom:480.533333pt;}
.y1a{bottom:497.194133pt;}
.y19{bottom:513.854933pt;}
.y18{bottom:530.515733pt;}
.y17{bottom:547.176533pt;}
.y16{bottom:563.837333pt;}
.y12{bottom:585.126133pt;}
.y15{bottom:586.051733pt;}
.y11{bottom:601.786933pt;}
.y10{bottom:618.447733pt;}
.yf{bottom:635.108533pt;}
.ye{bottom:651.769333pt;}
.yd{bottom:668.430133pt;}
.yb{bottom:685.090933pt;}
.y9{bottom:707.305333pt;}
.y5{bottom:937.901307pt;}
.y4{bottom:950.567973pt;}
.y3{bottom:963.234640pt;}
.y2{bottom:992.701307pt;}
.y1{bottom:1064.430440pt;}
.h9{height:16.660800pt;}
.ha{height:24.237363pt;}
.h8{height:24.898613pt;}
.hc{height:26.800471pt;}
.h4{height:30.150530pt;}
.h7{height:33.321600pt;}
.h6{height:34.193253pt;}
.h3{height:40.200706pt;}
.h2{height:67.001177pt;}
.hb{height:168.459200pt;}
.h5{height:341.546400pt;}
.h1{height:1104.000000pt;}
.h0{height:1122.666667pt;}
.w6{width:15.735200pt;}
.w9{width:111.072000pt;}
.w5{width:151.798400pt;}
.w4{width:196.227200pt;}
.w8{width:219.367200pt;}
.w7{width:334.141600pt;}
.w3{width:351.728000pt;}
.wa{width:367.463200pt;}
.w2{width:725.670400pt;}
.w1{width:758.666667pt;}
.w0{width:796.000000pt;}
.x1a{left:0.000000pt;}
.x10{left:6.479200pt;}
.x5{left:9.256000pt;}
.x8{left:10.181600pt;}
.xb{left:13.884000pt;}
.x0{left:37.333333pt;}
.x7{left:39.646480pt;}
.xc{left:49.982400pt;}
.x1{left:51.128613pt;}
.x15{left:58.312800pt;}
.x6{left:59.238400pt;}
.xe{left:60.164000pt;}
.x19{left:103.667200pt;}
.xa{left:107.369600pt;}
.x12{left:112.923200pt;}
.xd{left:116.625600pt;}
.x16{left:143.468000pt;}
.x17{left:162.905600pt;}
.x18{left:174.012800pt;}
.x9{left:235.873680pt;}
.x2{left:291.023627pt;}
.xf{left:389.523280pt;}
.x11{left:405.258480pt;}
.x13{left:407.109680pt;}
.x14{left:626.476880pt;}
.x4{left:712.712000pt;}
.x3{left:713.637600pt;}
}
